Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromAndroidNativeWindow Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | window

## Detailed Description

Definition at line 1660 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromAndroidNativeWindow::chain

Definition at line 1661 of file mini_webgpu.h.

## window

void* WGPUSurfaceDescriptorFromAndroidNativeWindow::window

Definition at line 1662 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h